acronym { border-bottom : 1px solid #DCDCDC; }

body {
	background-attachment : fixed;
	background-image : url(../graphics/bg_page.gif);
	background-position : left bottom;
	background-repeat : no-repeat;
}

.gototop {
	position: absolute;
	right: 10%;
}

#boxsearch input {
	margin-bottom : 5px;
}

.contactform {
	width: 320px;
}

li.closelist, li.closelist li { margin-bottom : 0px; margin-top : 0px; }
li.closelist li a { color: #000 !important; text-decoration: none }
li.closelist li a:hover { color: #000 !important; text-decoration: underline }

p, li { margin-bottom : 10px; margin-top : 0px; }

.fh {
	color : #000000;
	font-size : 0.8em;
	font-weight : normal;
}

.minilogo{ text-align : center; }

.searchbox { background-color : #FFFFFF; color : #000000; }

.textbigclass { font-weight : bold; }

.textsizelink {
	background-color : #FBFFF0;
	border : 1px solid #A5CC07;
	color : #000000 ! important;
	font-size : 1em;
	padding : 2px 10px 2px 10px;
	text-align : center;
	text-decoration : none;
	width : 5em;
}

#boxpicviewtn {
	background-color : #FFFFFF;
	border : 1px solid #CCCCCC;
	border-left : 1px solid #FFFFFF;
}

#header {
	background-image : url(../graphics/bg_head.gif);
	background-repeat : repeat-x;
}

#quicknav {
	background-image : url(../graphics/bg_head.gif);
	background-repeat : repeat-x;
}
